@import "../../.././common/css/media";

.cmp-container--customCarousel {

    .cmp-container {
        .carouselbs {
            .cmp-carouselbs {
                background-color: dimgray;
                .cmp-carouselbs__content {
                    .carousel-indicators {}

                    .cmp-carouselbs__item {
                        .image {
                            .cmp-image {
                                .cmp-image__image {
                                    object-fit: contain;
                                }
                            }
                        }
                    }
                }

                .carousel-control-prev {}

                .carousel-control-next {}
            }
        }
    }
}